Bug 856391 - Document Provider selection for Cloud Resource Zones
Document Provider selection for Cloud Resource Zones
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: beta6
: ---
Assigned To: Shveta
Rehana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 19:50 EDT by Dan Macpherson
Modified: 2012-12-10 17:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 17:09:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Macpherson 2012-09-11 19:50:00 EDT
Users can choose a selection of provider accounts for a Cloud Resource Zone.

Document usage of Provider Selection Strategies.
Comment 5 Lana Brindley 2012-11-18 21:52:48 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 6 Lana Brindley 2012-12-10 17:09:29 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.